bundles=com.liferay.asset.auto.tagger.google.cloud.natural.language.impl#3.0.27##,com.liferay.asset.auto.tagger.opennlp.impl#3.0.22##,com.liferay.asset.auto.tagger.service#3.0.50.hotfix-6834-7413##,com.liferay.asset.auto.tagger.web#3.0.16##,com.liferay.asset.browser.web#5.0.46##,com.liferay.asset.categories.admin.web#5.0.91##,com.liferay.asset.categories.item.selector.web#1.0.50##,com.liferay.asset.categories.navigation.web#6.0.35##,com.liferay.asset.categories.service#5.0.40##,com.liferay.asset.category.property.service#4.0.41.hotfix-6834-7413##,com.liferay.asset.display.page.item.selector.web#4.0.24##,com.liferay.asset.display.page.service#4.0.43.hotfix-6834-7413##,com.liferay.asset.display.web#5.0.20##,com.liferay.asset.entry.query.processor.custom.user.attributes#6.0.21##,com.liferay.asset.entry.rel.service#4.0.32.hotfix-6834-7413##,com.liferay.asset.info.display.impl#3.0.21##,com.liferay.asset.info.impl#2.0.30##,com.liferay.asset.link.service#4.0.14##,com.liferay.asset.list.item.selector.web#2.0.32##,com.liferay.asset.list.service#3.0.65.hotfix-6834-7413##,com.liferay.asset.list.web#3.0.97##,com.liferay.asset.publisher.layout.prototype#5.0.19##,com.liferay.asset.publisher.web#5.0.115##,com.liferay.asset.service#5.0.55##,com.liferay.asset.tags.admin.web#5.0.41##,com.liferay.asset.tags.compiler.web#6.0.20##,com.liferay.asset.tags.item.selector.web#1.0.4##,com.liferay.asset.tags.navigation.web#7.0.29##,com.liferay.asset.tags.service#6.0.23##,com.liferay.asset.vocabulary.item.selector.web#1.0.12##,com.liferay.asset.web#6.0.16##
category=Liferay Web Experience - Liferay Asset - Impl
context-names=
description=Liferay Web Experience - Liferay Asset - Impl
icon-url=https://www.liferay.com/web/guest/marketplace/-/mp/asset/icon/71985553
remote-app-id=250801133951841
restart-required=true
title=Liferay Web Experience - Liferay Asset - Impl
version=1.0